RK-J - Feature #3183

v0.95 - Change words on js snippet and extension
09/05/2023 10:24 AM - Ram Kordale

Status: Closed Start date: 09/05/2023
Priority: Normal Due date: 09/05/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

Change is more urgently required in js snippet:

- change title from "Video Hyperlinker" to "Omni Copilot"

- remove "in the video" from "Want to know more about a term in the video?"

- remove "in any video" from "Unfortunately,"blah blah" is not explained in any video by the author"

- replace "Our Al could not find any terms in this video that have a good explanation in other videos." with "Our Al couldn't identify
any terms in this content that have been explained well elsewhere."

Is "video" used anywhere else? We are doing this because we want to use this for video and text.

Subtasks:
Task # 3185: Ext-0.95: Change words on extension. Closed
Task # 3186: Change words on js snippet Closed

History

#1 - 09/05/2023 12:10 PM - Ram Kordale
- Description updated

#2 - 09/19/2023 04:53 AM - Ayush Khandelwal

- Status changed from New to Resolved

#3 - 09/19/2023 04:53 AM - Ayush Khandelwal
- Subject changed from Change words on js snippet and extension to v0.95 - Change words on js snippet and extension

- Status changed from Resolved to Feedback

#4 - 09/19/2023 04:54 AM - Ayush Khandelwal

Working as expected

#5 - 11/08/2023 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
